package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioResumoVendaOrgaoConcedente extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioResumoVendaOrgaoConcedente() {
		super("indexController.mniRelatorioResumoVendaOrgaoConcedente.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RESUMOVENDAORGAOCONCEDENTE";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioResumoVendaOrgaoConcedente.zul", Labels.getLabel("relatorioResumoVendaOrgaoConcedenteController.window.title"), getArgs(), desktop);
		
	}
}
